Project

General

Profile

環境対応 #933

gtk2 3.1.0を利用する

Added by toshi_a 初音 almost 4 years ago. Updated almost 4 years ago.

Status:
終了
Priority:
通常
Target version:
Start date:
2016-11-14
Due date:
% Done:

0%

プラグイン名:

Description

gtk2 3.1.0がリリースされているので、これを利用する。問題が特になさそうなら、mikutter 3.4から適用する。

https://rubygems.org/gems/gtk2/versions/3.1.0


Related issues

Related to 機能 #877: Ruby 2.4に対応するため、gtk2 3.0.9を利用する終了コスモ 虹川2016-09-03

Actions
Related to 最適化 #929: 'Gdk::PixbufLoader' がdeprecatedの出力終了Akira Ouchi2016-11-12

Actions
Related to バグ #925: mikutterがメモリを大量に消費することがある新規2016-11-09Actions
Related to 最適化 #945: Ruby-GNOME2 3.0.9を利用すると、mikutterが消費するメモリが増える終了2016-12-10

Actions

Also available in: Atom PDF